--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

COPY virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	871077c6-dca6-435e-abd6-3fa7163d0983	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.339553+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000073240000409B15412BE5FFFF26905B410825000058971541C6E4FFFF26905B411025000058971541C0E4FF7F65905B417C240000409B154123E5FF7F65905B4173240000409B15412BE5FFFF26905B41	23537507225500	1	0	2021
2	VirksomheterPåRuter250m	ab01d200-c842-42ca-929e-ba2b9b527ecf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.339415+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000064240000409B154131E5FFFFA98F5B41F624000058971541CDE4FFFFA98F5B410025000058971541C9E4FF7FE88F5B416C240000409B15412DE5FF7FE88F5B4164240000409B154131E5FFFFA98F5B41	23537507225000	1	0	2021
3	VirksomheterPåRuter250m	ccd381aa-97ac-43f6-8fb7-8ccdb82aa23d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.313098+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000026270000B887154164E3FFFF388D5B41C9270000D0831541FCE2FFFF388D5B41D4270000D0831541F9E2FF7F778D5B4130270000B887154160E3FF7F778D5B4126270000B887154164E3FFFF388D5B41	23525007222500	1	2	2021
4	VirksomheterPåRuter250m	8ffde69d-8dad-4a31-a5d6-1e9432c3cb97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.307091+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E280000E87F154179E2FF7F718E5B4145290000007C15410DE2FF7F718E5B4150290000007C154109E2FFFFAF8E5B41A8280000E87F154176E2FFFFAF8E5B419E280000E87F154179E2FF7F718E5B41	23520007223750	1	0	2021
5	VirksomheterPåRuter250m	8ed5a472-ebaf-490e-91b3-36fa1534e6d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.306958+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072280000E87F154192E2FFFF388D5B4119290000007C154127E2FFFF388D5B4121290000007C154122E2FF7F778D5B417C280000E87F15418DE2FF7F778D5B4172280000E87F154192E2FFFF388D5B41	23520007222500	1	1	2021
6	VirksomheterPåRuter250m	16545192-61cd-462b-8d27-08ef63098b46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.299968+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000662A00003074154155E1FFFFBB8C5B41142B000048701541E8E0FFFFBB8C5B411C2B000048701541E2E0FF7FFA8C5B41722A00003074154152E1FF7FFA8C5B41662A00003074154155E1FFFFBB8C5B41	23512507222000	1	1	2021
7	VirksomheterPåRuter250m	a36a4611-2b88-4250-a576-e8d648568f40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.296403+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000002B000048701541EFE0FFFF3E8C5B41B62B0000606C154180E0FFFF3E8C5B41C32B0000606C15417DE0FF7F7D8C5B41082B000048701541EDE0FF7F7D8C5B41002B000048701541EFE0FFFF3E8C5B41	23510007221500	1	12	2021
8	VirksomheterPåRuter250m	8cef545c-b6e3-460c-a974-71d1a31b1cd9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.293839+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC2B0000606C154185E0FF7F008C5B415E2C00007868154114E0FF7F008C5B41682C0000786815410EE0FFFF3E8C5B41B62B0000606C154180E0FFFF3E8C5B41AC2B0000606C154185E0FF7F008C5B41	23507507221250	1	0	2021
9	VirksomheterPåRuter250m	e9a86807-e96e-4a16-9332-fb4cef41ccd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.281638+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E22F0000F0541541E8DDFFFFC78A5B41A7300000085115416CDDFFFFC78A5B41B03000000851154165DDFF7F068B5B41EA2F0000F0541541DFDDFF7F068B5B41E22F0000F0541541E8DDFFFFC78A5B41	23492507220000	1	0	2021
10	VirksomheterPåRuter250m	1f410365-aecc-4d5e-8772-c03d6c44d3e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.262657+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B4370000C831154125D9FF7F778D5B4194380000E02D15419CD8FF7F778D5B41A2380000E02D154196D8FFFFB58D5B41C0370000C83115411ED9FFFFB58D5B41B4370000C831154125D9FF7F778D5B41	23470007222750	1	0	2021
11	VirksomheterPåRuter250m	a60dcc20-aeb1-49e2-a733-608d9d100ef0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.258629+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000663A00001026154182D7FFFFB58D5B4185390000F82915410CD8FFFFB58D5B417A390000F829154114D8FF7F778D5B41593A00001026154189D7FF7F778D5B41663A00001026154182D7FFFFB58D5B41	23465007222750	1	1	2021
12	VirksomheterPåRuter250m	06195868-d1b6-4fa4-b5cd-af1481f72b7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.256087+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C3A0000102615416ED7FF7F718E5B41783B000028221541E1D6FF7F718E5B41873B000028221541DAD6FFFFAF8E5B419A3A00001026154167D7FFFFAF8E5B418C3A0000102615416ED7FF7F718E5B41	23462507223750	1	0	2021
13	VirksomheterPåRuter250m	96109cb4-72f4-432d-9f2e-1daa73ff82c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.255952+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C3A0000102615416ED7FF7F718E5B417F3A00001026154174D7FFFF328E5B416C3B000028221541E6D6FFFF328E5B41783B000028221541E1D6FF7F718E5B418C3A0000102615416ED7FF7F718E5B41	23462507223500	1	0	2021
14	VirksomheterPåRuter250m	bef220a2-d039-4a4e-bfb3-a6a8445f9791	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.255798+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000593A00001026154189D7FF7F778D5B41443B000028221541FCD6FF7F778D5B41513B000028221541F4D6FFFFB58D5B41663A00001026154182D7FFFFB58D5B41593A00001026154189D7FF7F778D5B41	23462507222750	2	1	2021
15	VirksomheterPåRuter250m	9e491f02-6c2a-47c9-a977-ad04b67f1c9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.255595+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000593A00001026154189D7FF7F778D5B414E3A00001026154191D7FFFF388D5B41373B00002822154105D7FFFF388D5B41443B000028221541FCD6FF7F778D5B41593A00001026154189D7FF7F778D5B41	23462507222500	1	0	2021
16	VirksomheterPåRuter250m	ef368e65-86dd-48e1-93c3-7169f020ceaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.25272+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E3B000028221541EDD6FF7FF48D5B41463C0000401E154160D6FF7FF48D5B41523C0000401E154158D6FFFF328E5B416C3B000028221541E6D6FFFF328E5B415E3B000028221541EDD6FF7FF48D5B41	23460007223250	2	3	2021
17	VirksomheterPåRuter250m	fe3856b2-d8ec-4178-b54a-80e85de0c3d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.252573+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000443B000028221541FCD6FF7F778D5B412A3C0000401E15416FD6FF7F778D5B41383C0000401E154166D6FFFFB58D5B41513B000028221541F4D6FFFFB58D5B41443B000028221541FCD6FF7F778D5B41	23460007222750	2	1	2021
18	VirksomheterPåRuter250m	269686a9-173f-493d-a4c0-cdcf5fce6815	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.25244+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000373B00002822154105D7FFFF388D5B411E3C0000401E154176D6FFFF388D5B412A3C0000401E15416FD6FF7F778D5B41443B000028221541FCD6FF7F778D5B41373B00002822154105D7FFFF388D5B41	23460007222500	1	0	2021
19	VirksomheterPåRuter250m	eb18cc8c-e010-46d0-b44e-e5c980be21b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.250835+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000873C0000401E15413ED6FFFF2C8F5B417C3D0000581A1541AFD5FFFF2C8F5B418A3D0000581A1541A8D5FF7F6B8F5B41943C0000401E154137D6FF7F6B8F5B41873C0000401E15413ED6FFFF2C8F5B41	23457507224500	2	2	2021
20	VirksomheterPåRuter250m	3037c8c7-5416-4036-a85d-bb29c2d052d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.250678+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000383C0000401E154166D6FFFFB58D5B412C3D0000581A1541D9D5FFFFB58D5B413A3D0000581A1541D0D5FF7FF48D5B41463C0000401E154160D6FF7FF48D5B41383C0000401E154166D6FFFFB58D5B41	23457507223000	1	2	2021
21	VirksomheterPåRuter250m	260432cf-dda4-44ab-9205-e3b52b7ffe0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.250511+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000123D0000581A1541E7D5FFFF388D5B411E3C0000401E154176D6FFFF388D5B41113C0000401E15417CD6FF7FFA8C5B41023D0000581A1541ECD5FF7FFA8C5B41123D0000581A1541E7D5FFFF388D5B41	23457507222250	2	4	2021
22	VirksomheterPåRuter250m	cff60484-61d0-4e5c-a547-64465de4b8d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.24775+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000023D0000581A1541ECD5FF7FFA8C5B41FA3D0000701615415DD5FF7FFA8C5B41073E00007016154156D5FFFF388D5B41123D0000581A1541E7D5FFFF388D5B41023D0000581A1541ECD5FF7FFA8C5B41	23455007222250	1	27	2021
23	VirksomheterPåRuter250m	f80388ec-aaac-444c-af01-155a3413a8ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.247596+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000023D0000581A1541ECD5FF7FFA8C5B41F63C0000581A1541F3D5FFFFBB8C5B41EC3D00007016154163D5FFFFBB8C5B41FA3D0000701615415DD5FF7FFA8C5B41023D0000581A1541ECD5FF7FFA8C5B41	23455007222000	4	0	2021
24	VirksomheterPåRuter250m	682fbff6-cebc-4f8e-9546-042c1c1f7b8d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.244676+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000593E0000701615412BD5FFFFAF8E5B414F3F00008812154199D4FFFFAF8E5B415D3F00008812154190D4FF7FEE8E5B41663E00007016154122D5FF7FEE8E5B41593E0000701615412BD5FFFFAF8E5B41	23452507224000	1	4	2021
25	VirksomheterPåRuter250m	486982bc-3d4c-4850-8678-8bb230860f2d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.244546+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000593E0000701615412BD5FFFFAF8E5B414B3E00007016154132D5FF7F718E5B413F3F0000881215419ED4FF7F718E5B414F3F00008812154199D4FFFFAF8E5B41593E0000701615412BD5FFFFAF8E5B41	23452507223750	1	0	2021
26	VirksomheterPåRuter250m	c9fbe197-7212-419d-a336-e3c2bdf3004b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.244414+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000303E0000701615413FD5FF7FF48D5B41243F000088121541ABD4FF7FF48D5B41323F000088121541A4D4FFFF328E5B413F3E00007016154137D5FFFF328E5B41303E0000701615413FD5FF7FF48D5B41	23452507223250	5	16	2021
27	VirksomheterPåRuter250m	590ed947-7942-40ad-a01b-47048927b6c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.244282+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000303E0000701615413FD5FF7FF48D5B41213E00007016154146D5FFFFB58D5B41143F000088121541B2D4FFFFB58D5B41243F000088121541ABD4FF7FF48D5B41303E0000701615413FD5FF7FF48D5B41	23452507223000	1	19	2021
28	VirksomheterPåRuter250m	7585d44f-e03a-473c-b1e5-9b77af75626b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.241466+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000323F000088121541A4D4FFFF328E5B412C400000A00E154110D4FFFF328E5B4139400000A00E154109D4FF7F718E5B413F3F0000881215419ED4FF7F718E5B41323F000088121541A4D4FFFF328E5B41	23450007223500	1	0	2021
29	VirksomheterPåRuter250m	97343a93-3170-427c-a627-0caba063ff4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.241337+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000243F000088121541ABD4FF7FF48D5B411E400000A00E154117D4FF7FF48D5B412C400000A00E154110D4FFFF328E5B41323F000088121541A4D4FFFF328E5B41243F000088121541ABD4FF7FF48D5B41	23450007223250	1	1	2021
30	VirksomheterPåRuter250m	42863161-8a64-4df4-a5fd-1d565867c1ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.241209+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000143F000088121541B2D4FFFFB58D5B4110400000A00E15411DD4FFFFB58D5B411E400000A00E154117D4FF7FF48D5B41243F000088121541ABD4FF7FF48D5B41143F000088121541B2D4FFFFB58D5B41	23450007223000	1	0	2021
31	VirksomheterPåRuter250m	f3dbe362-5aa5-40ec-a1e8-c834caec0d53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.241079+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000143F000088121541B2D4FFFFB58D5B41083F000088121541BBD4FF7F778D5B4102400000A00E154127D4FF7F778D5B4110400000A00E15411DD4FFFFB58D5B41143F000088121541B2D4FFFFB58D5B41	23450007222750	8	29	2021
32	VirksomheterPåRuter250m	be824082-04af-4dd5-95a3-bd3c1a3cf8e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.239048+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001E400000A00E154117D4FF7FF48D5B411C410000B80A154180D3FF7FF48D5B412A410000B80A154178D3FFFF328E5B412C400000A00E154110D4FFFF328E5B411E400000A00E154117D4FF7FF48D5B41	23447507223250	3	1	2021
33	VirksomheterPåRuter250m	47f3466b-fa76-4807-8a50-0474596d6755	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.238917+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C7400000B80A1541ADD3FF7F7D8C5B41CA3F0000A00E154142D4FF7F7D8C5B41BD3F0000A00E15414BD4FFFF3E8C5B41BA400000B80A1541B2D3FFFF3E8C5B41C7400000B80A1541ADD3FF7F7D8C5B41	23447507221500	2	1	2021
34	VirksomheterPåRuter250m	0df75aab-4b6a-4ae0-9360-c2c8462e702a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.236688+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA400000B80A1541B2D3FFFF3E8C5B41B3410000D00615411BD3FFFF3E8C5B41C1410000D006154116D3FF7F7D8C5B41C7400000B80A1541ADD3FF7F7D8C5B41BA400000B80A1541B2D3FFFF3E8C5B41	23445007221500	3	9	2021
35	VirksomheterPåRuter250m	5d702a8d-f25e-4a09-af34-04b3cb2fe9ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.234065+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054420000E8021541B9D2FF7F898A5B414E410000D00615414ED3FF7F898A5B4141410000D006154159D3FFFF4A8A5B4144420000E8021541BFD2FFFF4A8A5B4154420000E8021541B9D2FF7F898A5B41	23442507219500	2	2	2021
36	VirksomheterPåRuter250m	bbb7a8c6-02f7-48d4-b18a-27510130a7da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.231229+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076430000E802154121D2FF7F6B8F5B417E44000000FF144186D1FF7F6B8F5B418B44000000FF14417CD1FFFFA98F5B4184430000E802154119D2FFFFA98F5B4176430000E802154121D2FF7F6B8F5B41	23440007224750	2	5	2021
37	VirksomheterPåRuter250m	b661a577-a7c2-4c6a-89af-34fb6e20a7b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.231082+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000044420000E8021541BFD2FFFF4A8A5B414643000000FF144124D2FFFF4A8A5B415543000000FF14411DD2FF7F898A5B4154420000E8021541B9D2FF7F898A5B4144420000E8021541BFD2FFFF4A8A5B41	23440007219500	1	0	2021
38	VirksomheterPåRuter250m	e43cd79d-462d-4135-b67f-e6ab04a3f69b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.219849+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008645000030F71441D3D0FF7F068B5B419546000048F3144134D0FF7F068B5B41A446000048F314412CD0FFFF448B5B419645000030F71441CDD0FFFF448B5B418645000030F71441D3D0FF7F068B5B41	23432507220250	2	0	2021
39	VirksomheterPåRuter250m	8b0cb174-a009-4376-a5db-53fb58533b69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.217144+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AB47000048F31441A7CFFF7F6B8F5B41C048000060EF144101CFFF7F6B8F5B41CE48000060EF1441FACEFFFFA98F5B41BA47000048F314419DCFFFFFA98F5B41AB47000048F31441A7CFFF7F6B8F5B41	23430007224750	1	0	2021
40	VirksomheterPåRuter250m	61b29a61-1b3d-44ff-8f7c-a450d6435ddb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.217004+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E346000048F314410AD0FFFF3E8C5B41F447000060EF14416ACFFFFF3E8C5B410448000060EF144163CFFF7F7D8C5B41F146000048F3144105D0FF7F7D8C5B41E346000048F314410AD0FFFF3E8C5B41	23430007221500	1	0	2021
41	VirksomheterPåRuter250m	1774056e-5a93-42a3-befb-2277ebd9ef4d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.214637+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001C47000060EF1441DBCFFFFFD3885B413348000078EB144138CFFFFFD3885B414448000078EB144131CFFF7F12895B412A47000060EF1441D2CFFF7F12895B411C47000060EF1441DBCFFFFFD3885B41	23427507218000	1	0	2021
42	VirksomheterPåRuter250m	fcb5115a-0435-493a-99ae-b483b1aaa891	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.20079+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F84B0000C0DF14410BCDFF7F898A5B411B4D0000D8DB14415FCCFF7F898A5B412C4D0000D8DB144158CCFFFFC78A5B41084C0000C0DF144103CDFFFFC78A5B41F84B0000C0DF14410BCDFF7F898A5B41	23417507219750	1	0	2021
43	VirksomheterPåRuter250m	7a211ae2-ac8a-439d-b89e-c2043ee82391	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.196748+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000094D0000D8DB144167CCFFFF4A8A5B41324E0000F0D71441BBCBFFFF4A8A5B41444E0000F0D71441B4CBFF7F898A5B411B4D0000D8DB14415FCCFF7F898A5B41094D0000D8DB144167CCFFFF4A8A5B41	23415007219500	1	1	2021
44	VirksomheterPåRuter250m	7c103b90-47c8-4bff-8a6e-1400ab99b10a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.181583+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A50000020D014416ECAFFFFCD895B41A251000038CC1441BCC9FFFFCD895B41B451000038CC1441B5C9FF7F0C8A5B417A50000020D0144165CAFF7F0C8A5B416A50000020D014416ECAFFFFCD895B41	23407507219000	1	0	2021
45	VirksomheterPåRuter250m	ccb501dc-503c-419d-9198-834ce6d37f10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.174964+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009251000038CC1441C8C9FF7F8F895B41C452000050C8144113C9FF7F8F895B41D652000050C8144109C9FFFFCD895B41A251000038CC1441BCC9FFFFCD895B419251000038CC1441C8C9FF7F8F895B41	23405007218750	1	0	2021
46	VirksomheterPåRuter250m	c4630581-9782-4355-ba84-7d3c92fee577	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.174791+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A052000050C8144124C9FF7F12895B416E51000038CC1441D7C9FF7F12895B415D51000038CC1441E1C9FFFFD3885B418E52000050C814412EC9FFFFD3885B41A052000050C8144124C9FF7F12895B41	23405007218000	1	0	2021
47	VirksomheterPåRuter250m	22fed7ce-2613-465d-ad94-51259fff4623	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.16743+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D652000050C8144109C9FFFFCD895B411554000068C4144151C8FFFFCD895B412654000068C414414AC8FF7F0C8A5B41E652000050C8144101C9FF7F0C8A5B41D652000050C8144109C9FFFFCD895B41	23402507219000	1	0	2021
48	VirksomheterPåRuter250m	4f8943e3-c8b0-40a2-8207-e84adbee7716	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.167224+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A052000050C8144124C9FF7F12895B41E053000068C414416FC8FF7F12895B41F153000068C4144165C8FFFF50895B41B352000050C814411DC9FFFF50895B41A052000050C8144124C9FF7F12895B41	23402507218250	1	1	2021
49	VirksomheterPåRuter250m	85c598e6-e248-4fb6-86f7-51bfa2236e8e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.167079+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008E52000050C814412EC9FFFFD3885B41CC53000068C4144177C8FFFFD3885B41E053000068C414416FC8FF7F12895B41A052000050C8144124C9FF7F12895B418E52000050C814412EC9FFFFD3885B41	23402507218000	1	0	2021
50	VirksomheterPåRuter250m	4abfb1dc-d77f-42b4-8102-379d4761a1bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.16691+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008E52000050C814412EC9FFFFD3885B417E52000050C8144137C9FF7F95885B41BC53000068C4144182C8FF7F95885B41CC53000068C4144177C8FFFFD3885B418E52000050C814412EC9FFFFD3885B41	23402507217750	1	0	2021
51	VirksomheterPåRuter250m	16fa4127-2fff-4055-bea3-b8ec0f8ebb9e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.158402+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E053000068C414416FC8FF7F12895B411E55000080C01441B7C7FF7F12895B413155000080C01441AEC7FFFF50895B41F153000068C4144165C8FFFF50895B41E053000068C414416FC8FF7F12895B41	23400007218250	1	0	2021
52	VirksomheterPåRuter250m	66abec0c-d9d8-4ecb-aac1-29492106bef0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.140828+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C057000098BC14414BC6FFFFB58D5B410A590000B0B814418CC5FFFFB58D5B411E590000B0B8144181C5FF7FF48D5B41D157000098BC144140C6FF7FF48D5B41C057000098BC14414BC6FFFFB58D5B41	23395007223000	2	0	2021
53	VirksomheterPåRuter250m	d717940d-0bd7-4b5a-b4d6-2eb39848762d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.129606+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AB580000B0B81441BBC5FF7F7D8C5B41FF590000C8B41441FEC4FF7F7D8C5B41135A0000C8B41441F3C4FFFFBB8C5B41C2580000B0B81441B3C5FFFFBB8C5B41AB580000B0B81441BBC5FF7F7D8C5B41	23392507221750	1	0	2021
54	VirksomheterPåRuter250m	36a22ad9-9d51-4d95-a592-c56a946486a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.118382+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C5590000C8B4144119C5FFFFC18B5B41155B0000E0B014415AC4FFFFC18B5B41285B0000E0B014414FC4FF7F008C5B41D9590000C8B414410FC5FF7F008C5B41C5590000C8B4144119C5FFFFC18B5B41	23390007221000	1	0	2021
55	VirksomheterPåRuter250m	4f66b002-a47c-4851-a0e4-25e526ddf41b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.092681+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B05D000010A91441DBC2FF7F838B5B41125F000028A5144111C2FF7F838B5B41285F000028A514410AC2FFFFC18B5B41C45D000010A91441D1C2FFFFC18B5B41B05D000010A91441DBC2FF7F838B5B41	23382507220750	1	0	2021
56	VirksomheterPåRuter250m	3dc6d4a5-9193-4679-8b05-a0e020af3fa5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.081112+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000865E000028A5144158C2FFFFCD895B41E05F000040A114418FC1FFFFCD895B41F65F000040A1144186C1FF7F0C8A5B41985E000028A514414EC2FF7F0C8A5B41865E000028A5144158C2FFFFCD895B41	23380007219000	1	0	2021
57	VirksomheterPåRuter250m	1fffbace-ff26-4be4-8d39-a89668533ffc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.080971+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000865E000028A5144158C2FFFFCD895B41725E000028A5144163C2FF7F8F895B41CE5F000040A114419AC1FF7F8F895B41E05F000040A114418FC1FFFFCD895B41865E000028A5144158C2FFFFCD895B41	23380007218750	1	0	2021
58	VirksomheterPåRuter250m	ce441b5f-2ea4-495a-b597-8c1b4431a822	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:15.070893+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B85F000040A11441A5C1FFFF50895B4120610000589D1441DAC0FFFF50895B4137610000589D1441D0C0FF7F8F895B41CE5F000040A114419AC1FF7F8F895B41B85F000040A11441A5C1FFFF50895B41	23377507218500	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

COPY virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E96400000500000073240000409B15412BE5FFFF26905B410825000058971541C6E4FFFF26905B411025000058971541C0E4FF7F65905B417C240000409B154123E5FF7F65905B4173240000409B15412BE5FFFF26905B41
2	VirksomheterPåRuter250mGrense	0102000020E96400000500000064240000409B154131E5FFFFA98F5B41F624000058971541CDE4FFFFA98F5B410025000058971541C9E4FF7FE88F5B416C240000409B15412DE5FF7FE88F5B4164240000409B154131E5FFFFA98F5B41
3	VirksomheterPåRuter250mGrense	0102000020E96400000500000026270000B887154164E3FFFF388D5B41C9270000D0831541FCE2FFFF388D5B41D4270000D0831541F9E2FF7F778D5B4130270000B887154160E3FF7F778D5B4126270000B887154164E3FFFF388D5B41
4	VirksomheterPåRuter250mGrense	0102000020E9640000050000009E280000E87F154179E2FF7F718E5B4145290000007C15410DE2FF7F718E5B4150290000007C154109E2FFFFAF8E5B41A8280000E87F154176E2FFFFAF8E5B419E280000E87F154179E2FF7F718E5B41
5	VirksomheterPåRuter250mGrense	0102000020E96400000500000072280000E87F154192E2FFFF388D5B4119290000007C154127E2FFFF388D5B4121290000007C154122E2FF7F778D5B417C280000E87F15418DE2FF7F778D5B4172280000E87F154192E2FFFF388D5B41
6	VirksomheterPåRuter250mGrense	0102000020E964000005000000662A00003074154155E1FFFFBB8C5B41142B000048701541E8E0FFFFBB8C5B411C2B000048701541E2E0FF7FFA8C5B41722A00003074154152E1FF7FFA8C5B41662A00003074154155E1FFFFBB8C5B41
7	VirksomheterPåRuter250mGrense	0102000020E964000005000000002B000048701541EFE0FFFF3E8C5B41B62B0000606C154180E0FFFF3E8C5B41C32B0000606C15417DE0FF7F7D8C5B41082B000048701541EDE0FF7F7D8C5B41002B000048701541EFE0FFFF3E8C5B41
8	VirksomheterPåRuter250mGrense	0102000020E964000005000000AC2B0000606C154185E0FF7F008C5B415E2C00007868154114E0FF7F008C5B41682C0000786815410EE0FFFF3E8C5B41B62B0000606C154180E0FFFF3E8C5B41AC2B0000606C154185E0FF7F008C5B41
9	VirksomheterPåRuter250mGrense	0102000020E964000005000000E22F0000F0541541E8DDFFFFC78A5B41A7300000085115416CDDFFFFC78A5B41B03000000851154165DDFF7F068B5B41EA2F0000F0541541DFDDFF7F068B5B41E22F0000F0541541E8DDFFFFC78A5B41
10	VirksomheterPåRuter250mGrense	0102000020E964000005000000B4370000C831154125D9FF7F778D5B4194380000E02D15419CD8FF7F778D5B41A2380000E02D154196D8FFFFB58D5B41C0370000C83115411ED9FFFFB58D5B41B4370000C831154125D9FF7F778D5B41
11	VirksomheterPåRuter250mGrense	0102000020E964000004000000663A00001026154182D7FFFFB58D5B4185390000F82915410CD8FFFFB58D5B417A390000F829154114D8FF7F778D5B41593A00001026154189D7FF7F778D5B41
12	VirksomheterPåRuter250mGrense	0102000020E964000004000000783B000028221541E1D6FF7F718E5B41873B000028221541DAD6FFFFAF8E5B419A3A00001026154167D7FFFFAF8E5B418C3A0000102615416ED7FF7F718E5B41
13	VirksomheterPåRuter250mGrense	0102000020E964000002000000783B000028221541E1D6FF7F718E5B418C3A0000102615416ED7FF7F718E5B41
14	VirksomheterPåRuter250mGrense	0102000020E9640000040000008C3A0000102615416ED7FF7F718E5B417F3A00001026154174D7FFFF328E5B416C3B000028221541E6D6FFFF328E5B41783B000028221541E1D6FF7F718E5B41
15	VirksomheterPåRuter250mGrense	0102000020E964000002000000663A00001026154182D7FFFFB58D5B41593A00001026154189D7FF7F778D5B41
16	VirksomheterPåRuter250mGrense	0102000020E964000002000000513B000028221541F4D6FFFFB58D5B41663A00001026154182D7FFFFB58D5B41
17	VirksomheterPåRuter250mGrense	0102000020E964000002000000443B000028221541FCD6FF7F778D5B41593A00001026154189D7FF7F778D5B41
18	VirksomheterPåRuter250mGrense	0102000020E964000003000000593A00001026154189D7FF7F778D5B414E3A00001026154191D7FFFF388D5B41373B00002822154105D7FFFF388D5B41
19	VirksomheterPåRuter250mGrense	0102000020E9640000050000005E3B000028221541EDD6FF7FF48D5B41463C0000401E154160D6FF7FF48D5B41523C0000401E154158D6FFFF328E5B416C3B000028221541E6D6FFFF328E5B415E3B000028221541EDD6FF7FF48D5B41
20	VirksomheterPåRuter250mGrense	0102000020E964000002000000513B000028221541F4D6FFFFB58D5B41443B000028221541FCD6FF7F778D5B41
21	VirksomheterPåRuter250mGrense	0102000020E9640000030000002A3C0000401E15416FD6FF7F778D5B41383C0000401E154166D6FFFFB58D5B41513B000028221541F4D6FFFFB58D5B41
22	VirksomheterPåRuter250mGrense	0102000020E964000002000000443B000028221541FCD6FF7F778D5B41373B00002822154105D7FFFF388D5B41
23	VirksomheterPåRuter250mGrense	0102000020E9640000020000002A3C0000401E15416FD6FF7F778D5B41443B000028221541FCD6FF7F778D5B41
24	VirksomheterPåRuter250mGrense	0102000020E964000003000000373B00002822154105D7FFFF388D5B411E3C0000401E154176D6FFFF388D5B412A3C0000401E15416FD6FF7F778D5B41
25	VirksomheterPåRuter250mGrense	0102000020E964000005000000873C0000401E15413ED6FFFF2C8F5B417C3D0000581A1541AFD5FFFF2C8F5B418A3D0000581A1541A8D5FF7F6B8F5B41943C0000401E154137D6FF7F6B8F5B41873C0000401E15413ED6FFFF2C8F5B41
26	VirksomheterPåRuter250mGrense	0102000020E964000005000000383C0000401E154166D6FFFFB58D5B412C3D0000581A1541D9D5FFFFB58D5B413A3D0000581A1541D0D5FF7FF48D5B41463C0000401E154160D6FF7FF48D5B41383C0000401E154166D6FFFFB58D5B41
27	VirksomheterPåRuter250mGrense	0102000020E964000004000000123D0000581A1541E7D5FFFF388D5B411E3C0000401E154176D6FFFF388D5B41113C0000401E15417CD6FF7FFA8C5B41023D0000581A1541ECD5FF7FFA8C5B41
28	VirksomheterPåRuter250mGrense	0102000020E964000002000000123D0000581A1541E7D5FFFF388D5B41023D0000581A1541ECD5FF7FFA8C5B41
29	VirksomheterPåRuter250mGrense	0102000020E964000003000000FA3D0000701615415DD5FF7FFA8C5B41073E00007016154156D5FFFF388D5B41123D0000581A1541E7D5FFFF388D5B41
30	VirksomheterPåRuter250mGrense	0102000020E964000002000000FA3D0000701615415DD5FF7FFA8C5B41023D0000581A1541ECD5FF7FFA8C5B41
31	VirksomheterPåRuter250mGrense	0102000020E964000004000000023D0000581A1541ECD5FF7FFA8C5B41F63C0000581A1541F3D5FFFFBB8C5B41EC3D00007016154163D5FFFFBB8C5B41FA3D0000701615415DD5FF7FFA8C5B41
32	VirksomheterPåRuter250mGrense	0102000020E9640000040000004F3F00008812154199D4FFFFAF8E5B415D3F00008812154190D4FF7FEE8E5B41663E00007016154122D5FF7FEE8E5B41593E0000701615412BD5FFFFAF8E5B41
33	VirksomheterPåRuter250mGrense	0102000020E9640000020000004F3F00008812154199D4FFFFAF8E5B41593E0000701615412BD5FFFFAF8E5B41
34	VirksomheterPåRuter250mGrense	0102000020E964000004000000593E0000701615412BD5FFFFAF8E5B414B3E00007016154132D5FF7F718E5B413F3F0000881215419ED4FF7F718E5B414F3F00008812154199D4FFFFAF8E5B41
35	VirksomheterPåRuter250mGrense	0102000020E964000003000000323F000088121541A4D4FFFF328E5B413F3E00007016154137D5FFFF328E5B41303E0000701615413FD5FF7FF48D5B41
36	VirksomheterPåRuter250mGrense	0102000020E964000002000000243F000088121541ABD4FF7FF48D5B41303E0000701615413FD5FF7FF48D5B41
37	VirksomheterPåRuter250mGrense	0102000020E964000003000000303E0000701615413FD5FF7FF48D5B41213E00007016154146D5FFFFB58D5B41143F000088121541B2D4FFFFB58D5B41
38	VirksomheterPåRuter250mGrense	0102000020E9640000040000002C400000A00E154110D4FFFF328E5B4139400000A00E154109D4FF7F718E5B413F3F0000881215419ED4FF7F718E5B41323F000088121541A4D4FFFF328E5B41
39	VirksomheterPåRuter250mGrense	0102000020E964000002000000323F000088121541A4D4FFFF328E5B41243F000088121541ABD4FF7FF48D5B41
40	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C400000A00E154110D4FFFF328E5B41323F000088121541A4D4FFFF328E5B41
41	VirksomheterPåRuter250mGrense	0102000020E964000002000000243F000088121541ABD4FF7FF48D5B41143F000088121541B2D4FFFFB58D5B41
42	VirksomheterPåRuter250mGrense	0102000020E9640000020000001E400000A00E154117D4FF7FF48D5B41243F000088121541ABD4FF7FF48D5B41
43	VirksomheterPåRuter250mGrense	0102000020E96400000200000010400000A00E15411DD4FFFFB58D5B411E400000A00E154117D4FF7FF48D5B41
44	VirksomheterPåRuter250mGrense	0102000020E96400000200000010400000A00E15411DD4FFFFB58D5B41143F000088121541B2D4FFFFB58D5B41
45	VirksomheterPåRuter250mGrense	0102000020E964000004000000143F000088121541B2D4FFFFB58D5B41083F000088121541BBD4FF7F778D5B4102400000A00E154127D4FF7F778D5B4110400000A00E15411DD4FFFFB58D5B41
46	VirksomheterPåRuter250mGrense	0102000020E9640000020000002C400000A00E154110D4FFFF328E5B411E400000A00E154117D4FF7FF48D5B41
47	VirksomheterPåRuter250mGrense	0102000020E9640000040000001E400000A00E154117D4FF7FF48D5B411C410000B80A154180D3FF7FF48D5B412A410000B80A154178D3FFFF328E5B412C400000A00E154110D4FFFF328E5B41
48	VirksomheterPåRuter250mGrense	0102000020E964000004000000C7400000B80A1541ADD3FF7F7D8C5B41CA3F0000A00E154142D4FF7F7D8C5B41BD3F0000A00E15414BD4FFFF3E8C5B41BA400000B80A1541B2D3FFFF3E8C5B41
49	VirksomheterPåRuter250mGrense	0102000020E964000002000000C7400000B80A1541ADD3FF7F7D8C5B41BA400000B80A1541B2D3FFFF3E8C5B41
50	VirksomheterPåRuter250mGrense	0102000020E964000004000000BA400000B80A1541B2D3FFFF3E8C5B41B3410000D00615411BD3FFFF3E8C5B41C1410000D006154116D3FF7F7D8C5B41C7400000B80A1541ADD3FF7F7D8C5B41
51	VirksomheterPåRuter250mGrense	0102000020E96400000400000054420000E8021541B9D2FF7F898A5B414E410000D00615414ED3FF7F898A5B4141410000D006154159D3FFFF4A8A5B4144420000E8021541BFD2FFFF4A8A5B41
52	VirksomheterPåRuter250mGrense	0102000020E96400000500000076430000E802154121D2FF7F6B8F5B417E44000000FF144186D1FF7F6B8F5B418B44000000FF14417CD1FFFFA98F5B4184430000E802154119D2FFFFA98F5B4176430000E802154121D2FF7F6B8F5B41
53	VirksomheterPåRuter250mGrense	0102000020E96400000200000054420000E8021541B9D2FF7F898A5B4144420000E8021541BFD2FFFF4A8A5B41
54	VirksomheterPåRuter250mGrense	0102000020E96400000400000044420000E8021541BFD2FFFF4A8A5B414643000000FF144124D2FFFF4A8A5B415543000000FF14411DD2FF7F898A5B4154420000E8021541B9D2FF7F898A5B41
55	VirksomheterPåRuter250mGrense	0102000020E9640000050000008645000030F71441D3D0FF7F068B5B419546000048F3144134D0FF7F068B5B41A446000048F314412CD0FFFF448B5B419645000030F71441CDD0FFFF448B5B418645000030F71441D3D0FF7F068B5B41
56	VirksomheterPåRuter250mGrense	0102000020E964000005000000AB47000048F31441A7CFFF7F6B8F5B41C048000060EF144101CFFF7F6B8F5B41CE48000060EF1441FACEFFFFA98F5B41BA47000048F314419DCFFFFFA98F5B41AB47000048F31441A7CFFF7F6B8F5B41
57	VirksomheterPåRuter250mGrense	0102000020E964000005000000E346000048F314410AD0FFFF3E8C5B41F447000060EF14416ACFFFFF3E8C5B410448000060EF144163CFFF7F7D8C5B41F146000048F3144105D0FF7F7D8C5B41E346000048F314410AD0FFFF3E8C5B41
58	VirksomheterPåRuter250mGrense	0102000020E9640000050000001C47000060EF1441DBCFFFFFD3885B413348000078EB144138CFFFFFD3885B414448000078EB144131CFFF7F12895B412A47000060EF1441D2CFFF7F12895B411C47000060EF1441DBCFFFFFD3885B41
59	VirksomheterPåRuter250mGrense	0102000020E964000005000000F84B0000C0DF14410BCDFF7F898A5B411B4D0000D8DB14415FCCFF7F898A5B412C4D0000D8DB144158CCFFFFC78A5B41084C0000C0DF144103CDFFFFC78A5B41F84B0000C0DF14410BCDFF7F898A5B41
60	VirksomheterPåRuter250mGrense	0102000020E964000005000000094D0000D8DB144167CCFFFF4A8A5B41324E0000F0D71441BBCBFFFF4A8A5B41444E0000F0D71441B4CBFF7F898A5B411B4D0000D8DB14415FCCFF7F898A5B41094D0000D8DB144167CCFFFF4A8A5B41
61	VirksomheterPåRuter250mGrense	0102000020E9640000050000006A50000020D014416ECAFFFFCD895B41A251000038CC1441BCC9FFFFCD895B41B451000038CC1441B5C9FF7F0C8A5B417A50000020D0144165CAFF7F0C8A5B416A50000020D014416ECAFFFFCD895B41
62	VirksomheterPåRuter250mGrense	0102000020E9640000050000009251000038CC1441C8C9FF7F8F895B41C452000050C8144113C9FF7F8F895B41D652000050C8144109C9FFFFCD895B41A251000038CC1441BCC9FFFFCD895B419251000038CC1441C8C9FF7F8F895B41
63	VirksomheterPåRuter250mGrense	0102000020E964000004000000A052000050C8144124C9FF7F12895B416E51000038CC1441D7C9FF7F12895B415D51000038CC1441E1C9FFFFD3885B418E52000050C814412EC9FFFFD3885B41
64	VirksomheterPåRuter250mGrense	0102000020E964000005000000D652000050C8144109C9FFFFCD895B411554000068C4144151C8FFFFCD895B412654000068C414414AC8FF7F0C8A5B41E652000050C8144101C9FF7F0C8A5B41D652000050C8144109C9FFFFCD895B41
65	VirksomheterPåRuter250mGrense	0102000020E964000003000000F153000068C4144165C8FFFF50895B41B352000050C814411DC9FFFF50895B41A052000050C8144124C9FF7F12895B41
66	VirksomheterPåRuter250mGrense	0102000020E964000002000000A052000050C8144124C9FF7F12895B418E52000050C814412EC9FFFFD3885B41
67	VirksomheterPåRuter250mGrense	0102000020E964000002000000E053000068C414416FC8FF7F12895B41A052000050C8144124C9FF7F12895B41
68	VirksomheterPåRuter250mGrense	0102000020E964000002000000CC53000068C4144177C8FFFFD3885B41E053000068C414416FC8FF7F12895B41
69	VirksomheterPåRuter250mGrense	0102000020E964000002000000CC53000068C4144177C8FFFFD3885B418E52000050C814412EC9FFFFD3885B41
70	VirksomheterPåRuter250mGrense	0102000020E9640000040000008E52000050C814412EC9FFFFD3885B417E52000050C8144137C9FF7F95885B41BC53000068C4144182C8FF7F95885B41CC53000068C4144177C8FFFFD3885B41
71	VirksomheterPåRuter250mGrense	0102000020E964000002000000F153000068C4144165C8FFFF50895B41E053000068C414416FC8FF7F12895B41
72	VirksomheterPåRuter250mGrense	0102000020E964000004000000E053000068C414416FC8FF7F12895B411E55000080C01441B7C7FF7F12895B413155000080C01441AEC7FFFF50895B41F153000068C4144165C8FFFF50895B41
73	VirksomheterPåRuter250mGrense	0102000020E964000005000000C057000098BC14414BC6FFFFB58D5B410A590000B0B814418CC5FFFFB58D5B411E590000B0B8144181C5FF7FF48D5B41D157000098BC144140C6FF7FF48D5B41C057000098BC14414BC6FFFFB58D5B41
74	VirksomheterPåRuter250mGrense	0102000020E964000005000000AB580000B0B81441BBC5FF7F7D8C5B41FF590000C8B41441FEC4FF7F7D8C5B41135A0000C8B41441F3C4FFFFBB8C5B41C2580000B0B81441B3C5FFFFBB8C5B41AB580000B0B81441BBC5FF7F7D8C5B41
75	VirksomheterPåRuter250mGrense	0102000020E964000005000000C5590000C8B4144119C5FFFFC18B5B41155B0000E0B014415AC4FFFFC18B5B41285B0000E0B014414FC4FF7F008C5B41D9590000C8B414410FC5FF7F008C5B41C5590000C8B4144119C5FFFFC18B5B41
76	VirksomheterPåRuter250mGrense	0102000020E964000005000000B05D000010A91441DBC2FF7F838B5B41125F000028A5144111C2FF7F838B5B41285F000028A514410AC2FFFFC18B5B41C45D000010A91441D1C2FFFFC18B5B41B05D000010A91441DBC2FF7F838B5B41
77	VirksomheterPåRuter250mGrense	0102000020E964000004000000E05F000040A114418FC1FFFFCD895B41F65F000040A1144186C1FF7F0C8A5B41985E000028A514414EC2FF7F0C8A5B41865E000028A5144158C2FFFFCD895B41
78	VirksomheterPåRuter250mGrense	0102000020E964000002000000E05F000040A114418FC1FFFFCD895B41865E000028A5144158C2FFFFCD895B41
79	VirksomheterPåRuter250mGrense	0102000020E964000004000000865E000028A5144158C2FFFFCD895B41725E000028A5144163C2FF7F8F895B41CE5F000040A114419AC1FF7F8F895B41E05F000040A114418FC1FFFFCD895B41
80	VirksomheterPåRuter250mGrense	0102000020E964000005000000B85F000040A11441A5C1FFFF50895B4120610000589D1441DAC0FFFF50895B4137610000589D1441D0C0FF7F8F895B41CE5F000040A114419AC1FF7F8F895B41B85F000040A11441A5C1FFFF50895B41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m_objid_seq', 58, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense_objid_seq', 80, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_d839d3662fd8408cae5d14185c65ae79.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

